services:
  mc:
    user: "1010:1010"
    build: .
    restart: always
    ports:
      - 25566:25565
      - 127.0.0.1:25575:25575
    environment:
      - MIN_RAM=1G
      - MAX_RAM=4G
      - PUID=1010
      - PGID=1010
    volumes:
      - ./mc:/mc
    networks:
      - docker-network

networks:
  docker-network:
    external: true
